Kerbal Space Program - Bug #10277

Stage/phases stacking after EVA
08/04/2016 02:53 PM - ricasan

Status: Acknowledged Start date: 08/04/2016
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: PS4-1.1.0 Language: English (US)
Platform: PS4 Mod Related: No
Expansion:

Description

When doing an eva (and mostly when going far away or changing focus from ships/objects), after kerbal returning to ship, the
pre-defined stage sequence stacks to a single stage (all icons remain together in stage 0), requiring to re-stablish, in flight, al the
sequence again.

History

#1 - 09/05/2016 09:14 AM - kotan
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Can cofirm.
Just launch multistaged craft and EVA.

#2 - 01/16/2018 04:09 AM - bewing
- Status changed from Confirmed to Acknowledged

- % Done changed from 10 to 100
